/** ================== // HEADER CSS START // ================== **/
.header {
    padding: 25px 0px;
    width: 100%;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
.logo {
    width: 100px;
}
.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}
.navigation .moblelogo {
	display: none;
}
.main-nav .menu-bar {
	display: none;
}
.nav-manu {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.nav-manu ul {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	list-style-type: none;
}
.nav-manu ul li {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
    padding: 0 0;
    position: relative;
    margin-right: 38px;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}
.nav-manu ul li:last-child {
	margin-right: 0;
}
.nav-manu ul li a {
	position: relative;
	color: #fff;
    text-decoration: none;
}
.nav-manu ul li a sup {
    top: -.8em;
    font-size: 0.55em;
}
.nav-manu ul li a:hover {
	color: #fbbf24;
}
.nav-manu ul li.current-menu-item a::after {
	width: 100%;
}
/** SUB MENU **/
.navigation ul li ul.sub-menu {
	position: absolute;
	display: block;
	top: 36px;
	width: auto;
	transform: scale(1, 0);
	transition: all 0.5s;
	transform-origin: top center;
	opacity: 0;
	visibility: hidden;
	min-width: 208px;
	padding: 0;
	left: 0;
	z-index: 1999;
	padding: 0;
	width: auto;
}
.navigation ul li ul.sub-menu.shop-submenu {
	left: auto;
	right: 0;
}
.navigation ul li:hover>ul.sub-menu {
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.navigation ul li ul.sub-menu.shop-submenu::before {
	left: auto;
	right: 40px;
}
.navigation ul li ul.sub-menu li:first-child {
	border-radius: 10px 10px 0px 0px;
}
.navigation ul li ul.sub-menu li:last-child {
	border-radius: 0px 0px 10px 10px;
}
.navigation ul li ul.sub-menu li {
	padding: 0;
	width: 100%;
	margin: 0px 0 0;
	transition: .4s;
	background-color: #5f1111;
	border-bottom: none;
	position: relative;
	box-shadow: 0 20px 30px rgb(88 91 93 / 15%);
	border-radius: 0;
	border-bottom: 1px solid #784848;
}
.navigation ul li ul.sub-menu li::after {
	display: none;
}
.navigation ul li ul.sub-menu li::before {
	right: 15px;
	transform: rotate(-40deg) translateY(-20%);
	top: 43%;
}
.navigation ul li ul.sub-menu li a {
	display: block;
	padding: 15px 15px;
	line-height: 20px;
	color: #253993;
}
.navigation ul li ul.sub-menu li a::after {
	display: none;
}
.navigation ul li ul.sub-menu li:last-child a {
	border-bottom: none;
}
.navigation ul li ul.sub-menu li:hover {
	background-color: #172135;
}
.navigation ul li ul.sub-menu li.current-menu-item {
	background-color: #e04f26;
}
.navigation ul li ul.sub-menu li.current-menu-item a {
	color: #253993;
}
.navigation ul li ul.sub-menu li:hover a {
	color: #253993;
}
.navigation ul li ul.sub-menu ul.sub-menu {
	left: 100%;
	top: 0;
	width: max-content;
	margin-left: 3px;
}
.navigation ul li ul.sub-menu li:last-child {
	border-bottom: none;
}
.navigation ul li ul.sub-menu ul.sub-menu li {
	border-left: 0;
}
.navigation .menu-item-has-children > a::before {
	content: "";
	position: absolute;
	top: 55%;
	right: -12px;
	width: 7px;
	height: 7px;
	transform: translateY(-50%);
	transition: 0.4s;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #000000;
	margin-top: 2px;
}
.navigation ul li.menu-item-has-children:hover a::before {
	border-top-color: #f20;
	transition: 0.4s;
}
.navigation ul li.current-menu-item ul.sub-menu li a::before {
	display: none;
}
.navigation ul li ul.sub-menu li::before {
	display: none;
}
.navigation ul li ul.sub-menu li:hover::before {
	border-color: #253993;
}
.navigation ul li ul.sub-menu li a:hover {
	color: #253993;
}
.navigation ul li ul.sub-menu ul.sub-menu li a {
	color: #08161D;
}
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li a {
	color: #253993;
}
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li:hover a {
	color: #253993;
}
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li ul.sub-menu a {
	color: #08161D;
}
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li ul.sub-menu li:hover a {
	color: #253993;
}
.navigation ul li.menu-item-has-children ul.sub-menu li:hover a::before {
	border-top-color: #253993;
}
.navigation ul li.menu-item-has-children ul.sub-menu li:hover ul.sub-menu li a::before {
	border-top-color: #e04f26;
}
.navigation ul li.menu-item-has-children ul.sub-menu li:hover ul.sub-menu li:hover a::before {
	border-top-color: #253993;
}
.navigation .menu-item-has-children ul.sub-menu li a::before {
	right: 10px;
	transform: rotate(-95deg);
	top: 46%;
	border-top-color: #253993;
}
.head-request-btn {
    display: flex;
    align-items: center;
    column-gap: 15px;
}
.nav-manu.nav-right-menu ul li {
    margin: 0;
}
.nav-login, .nav-manu.nav-right-menu ul {
    display: inline-flex;
    align-items: center;
    column-gap: 20px;
}
.nav-manu.nav-right-menu ul {
    column-gap: 0px;
}
.nav-manu.nav-right-menu ul li a.button {
    color: #000000;
    transform: scale(0.9);
}
.nav-manu.nav-right-menu ul li a.button::after {
    display: none;
}
.nav-login a {
    color: #fff;
    font-size: 16px;
    position: relative;
}
.cart-info span {
    position: absolute;
    font-size: 12px;
    background: #fbbf24;
    color: #18181B;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    top: -6px;
    right: -13px;
    min-width: 20px;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
}
.main-nav {
    position: relative;
    left: 70px;
}
.search-section {
    position: fixed;
    z-index: 99;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.7s;
    opacity: 0;
    visibility: hidden;
}
.search-active .search-section {
	opacity: 1;
	visibility: visible;
}
.close-srch {
    background: #FBBF24;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: absolute;
    top: 20px;
    right: 20px;
    border-radius: 100%;
    font-size: 20px;
    color: #18181B;
    cursor: pointer;
}
i.fa-duotone.fa-regular.fa-xmark::after {
	display: none;
}
input.button.src-btn {
    width: 130px;
    text-transform: uppercase;
    border: 0;
    height: 55px;
    border-radius: 0 5px 5px 0;
}
.search-input {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.search-input input.medium {
    padding: 10px;
    width: calc(100% - 130px);
    border-radius: 5px 0 0 5px;
    font-weight: 600;
}
.overlay-search {
    background: rgb(0 0 0 / 85%);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}
.search-box.search-mob {
	display: none;
}
.nav-manu.nav-right-menu ul > li.login-btn.header-user {
    display: inline-flex;
}
.nav-manu.nav-right-menu ul li.login-btn.header-user > a {
    display: inline-flex;
    font-size: 22px;
}
.nav-right-menu .header-user .dropdown-menu {
    display: block;
    visibility: hidden;
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.3s ease-in;
    right: -89px;
    padding: 37px 0px 0px;
    min-width: 200px;
    background: transparent;
    border: 0;
    text-align: center;
}
.nav-right-menu .header-user:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
}
.dropdown-menu-inner {
    border: 1px solid rgb(0 0 0 / 52%);
    background: #fff;
    border-radius: 5px;
    position: relative;
}
.dropdown-menu-links {
    overflow: hidden;
    border-radius: 5px;
}
.dropdown-menu-inner::before, .dropdown-menu-inner::after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 11px solid #fff;
    top: -11px;
    content: '';
    left: 0;
    margin-left: -20px;
    position: absolute;
    right: 0;
    width: 15px;
    margin: 0 auto;
}
.dropdown-menu-inner::before {
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 13px solid;
    border-bottom-color: inherit;
    top: -18px;
    display: none;
}
.nav-manu.nav-right-menu .dropdown-menu-links ul {
    display: block;
}
.nav-manu.nav-right-menu .dropdown-menu-links ul li {

}
.nav-manu.nav-right-menu .dropdown-menu-links ul li a {
    color: #18181B;
    display: block;
    border-bottom: 1px solid #18181B;
    padding: 6px 15px;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    letter-spacing: 0.8px;
}
.nav-manu.nav-right-menu .dropdown-menu-links ul li:last-child a {
    border-bottom: 0;
}
.nav-manu.nav-right-menu .dropdown-menu-links ul li a:hover {
    background: #fbbf24;
}
.nav-manu.nav-right-menu ul > li.login-btn.header-user {
    display: none;
}
.nav-manu.nav-right-menu ul li a.button.user_btn {
    border: 2px solid #F6C911;
    background: #F6C911;
    color: #000000;
}
.nav-manu.nav-right-menu ul li a.button.user_btn.border-btn {
    color: #F6C911;
    background: transparent;
}
.nav-manu.nav-right-menu ul li a.button.user_btn:hover {
    color: #F6C911;
    background: transparent;
}
.nav-manu.nav-right-menu ul li a.button.user_btn.border-btn:hover {
    background: #F6C911;
    color: #000000;
}
